ata_dumb_qc_prep
Prev | Chapter 4. libata Library | Next

## Name

ata_dumb_qc_prep — Prepare taskfile for submission

## Synopsis

`void ata_dumb_qc_prep (` | struct ata_queued_cmd * | qc`)`;

## Arguments

`qc`

  Metadata associated with taskfile to be prepared

## Description

Prepare ATA taskfile for submission.

## LOCKING

spin_lock_irqsave(host lock)

Prev | Up | Next
ata_qc_prep | Home | ata_sg_init_one